<div class="row" n:tag-if="$drawBox">

    <div class="col-12 mb-4" n:tag-if="$drawBox">
        <div class="card shadow" n:tag-if="$drawBox">
            <div class="card-body" n:tag-if="$drawBox">

                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">
                        <div class="col-12 col-lg-6">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-lg-6">
                            {label gallery /}
                            <div class="form-group">
                                {input gallery class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        {input additionalSettings}
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {$form['imagePreview']|formImage:$gallery->getImagePreview()}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {label content /}
                            <div class="form-group">
                                {input content class => 'form-control',  data-tinymce-unbind => 'defaultWithScript', data-tinymce-delay => 500}
                            </div>
                        </div>
                    </div>


                    <div class="row">
                        <div class="col-12">
                            <div class="form-group custom-control custom-switch">
                                {input isActive: class: "custom-control-input"}
                                {label isActive: class: "custom-control-label" /}
                            </div>
                        </div>
                    </div>

                    {if $isModal}
                        {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                        <button type="button" class="btn btn-light w-100 w-lg-auto mb-2" data-dismiss="modal">{_'form.gallery.edit-gallery.back'}</button>
                    {else}
                        {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                        {input sendBack class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                        {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                    {/if}
                {/form}
            </div>
        </div>
    </div>
</div>